@charset "UTF-8";
/*=========================================================
	product.css
	date - creation:15-11-2010 // update:16-AUG-2016
=========================================================*/

/*=========================================================
	index
		1. Contents layout
		2. Contents style
=========================================================*/

/* for all */
@import "/css/layout.css";
/* for navigation */
@import "/css/navigation.css";

/* 1. Contents layout
=========================================================*/
div#content{
	width: 590px;
	float: right;
	font-size: .68em;
}
div#side{
	width: 170px;
	float: left;
	/*font-size: .68em;*/
	margin-top: 20px;

}

/* 2. Contents style
=========================================================*/
/* Side Navigation
-------------------------------------------------------*/
#side h2{
	padding: 15px 10px;
	font-size: 13px;
    background: #777;
	color: #fff;
	margin-bottom: 5px;
}
#side ul{list-style: none;}
	#side li{
		border-bottom: 1px dotted #999;
	}
	#side li.last{
		border: none;
		margin-bottom: 10px;
	}
	#side a{
		display: block;
		padding: 6px;
		font-size: 12px;
		font-weight: 400;
	}
	#side a:hover,
	#side a.current{
		background: #ed1c24;
		color: #fff;
		text-decoration: none;
	}


#side #fia{
	margin: 15px 0 0;
	text-align: center;
}

/* Contents style
-------------------------------------------------------*/
#content h1{
		margin: 20px 0 15px 0;
		padding: 0 0 15px 15px;
		background: url(../images/ind_ttl_bk.jpg) no-repeat left bottom;
		font-size: 20px;
		line-height: 1;
		color: #cd1111;
	}

h1.oyster img {
	margin-right: 10px;
}
#content p {
	margin-bottom: 15px;
}
div#itemImg{
	float: left;
	width: 275px;
}
	p.pImg img{
		margin: 5px 0;
	}
	p.pImg span{padding-top:5px; font-size: .83em;}
div#data{
	float: right;
	width: 310px;
	line-height: 1.7;
	font-size: 12px;
}
	#data h2{
		margin: 10px 0 5px;
		color: #cd1111;
	}

div#data p small,
div#data td small{
	font-size: 10px;
	color: #666;
}

.clb{
	clear: both;
}

.clb h1 {
    padding-top: 25px !important;
}

/* Size Table */
table.sizeTable th,.sizeTable td{
	padding: 3px 10px 3px 0;
}
	.sizeTable th{
		text-align: center;
		font-weight: normal;
	}

table.sizeTable{
	border-top: 1px solid #eee;
    border-left: 1px solid #eee;
}
.sizeTable th,
.sizeTable td{
	border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    padding: 5px;
}


a:hover img {
opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}

a img {
-webkit-transition: opacity 1s ease-out;
-moz-transition: opacity 1s ease-out;
-ms-transition: opacity 1s ease-out;
transition: opacity 1s ease-out;
}
.title-product {
	font-size: 22px;
	font-weight: bold;
}
.title-product a {
	display: block;
	padding: 0 0 0 4px;
	color: #cd1111;
	border-left: 6px solid #cd1111;
}

.tick-list li {
	background: url(/product/images/list-tick.png) left 2px no-repeat;
	padding-left: 20px;
}